/*
Typography
=========================== */
html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;
    overflow-x: hidden;
}

body {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    font-size:14px;
    line-height:24px;
    color:#6f6f6f;
}

a{
    color: #6f6f6f;
}

a,
a:active,
a:focus,
a:hover{
    outline:none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover{
    text-decoration:underline;
}

h1, h2, h3, h4, h5, h6{
    color:#fff;
    margin:0 0 15px 0;
    letter-spacing: 1px;
    font-weight: bold;
}

h1{
    font-size:48px;
    line-height:52px;
}

h2{
    font-size:36px;    font-family: 'Kiwi Maru', serif;
    line-height:48px;text-align: center;font-family: 'Archivo', sans-serif;
}

h3{
    font-size:30px;
    line-height:36px;
}

h4{
    font-size:24px;
    line-height:30px;
}

h5{
    font-size:18px;
    line-height:24px;
}

h6 {
    font-size: 14px;
    line-height: 18px;
    color: white;
}
p{
    margin-bottom:20px;
	    color: #2f2929;
}

.section{
    padding: 70px 0;
	    padding: 0px 0;
    background: #ffc107;
    position: relative;
    position: relative;
}

/*
Navbar Adjusment
=========================== */
/* Navbar Atribute ------*/
.attr-nav > ul > li > a{
    padding: 28px 15px;
}

ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #cfcfcf !important;
    color: #fff !important;
    padding: 10px 15px;
}

@media (min-width: 1024px) {
    /* Navbar General ------*/
    nav.navbar ul.nav > li > a{
        padding: 30px 15px;
        font-weight: 600;
    }
    
    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: 50px;
    }

    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
            width: 334px;
    margin-top: -28px;
    margin-left: -37px;
    }
    
    nav.navbar li.dropdown ul.dropdown-menu{
        border-top: solid 5px;
    }
    
    /* Navbar Center ------*/
    nav.navbar-center .navbar-brand{
        margin: 0 !important;
    }
    
    /* Navbar Brand Top ------*/
    nav.navbar-brand-top .navbar-brand{
        margin: 10px !important;
    }
    
    /* Navbar Full ------*/
    nav.navbar-full .navbar-brand{
        position: relative;
        top: -15px;
    }
    
    /* Navbar Sidebar ------*/
    nav.navbar-sidebar ul.nav,
    nav.navbar-sidebar .navbar-brand{
        margin-bottom: 50px;
    }
    
    nav.navbar-sidebar ul.nav > li > a{
        padding: 10px 15px;
        font-weight: bold;
    }
    
    /* Navbar Transparent & Fixed ------*/
    nav.navbar.bootsnav.navbar-transparent.white{
        background-color: rgba(255,255,255,0.3);
        border-bottom: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark,
    nav.navbar.bootsnav.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #555;
    }
    
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav{
        border-left: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark .attr-nav,
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #555;
    }
    
    nav.navbar.bootsnav.no-background.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white ul.nav > li > a,
    nav.navbar.bootsnav.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.dark ul.nav > li > a{
        color: #eee;
    }
}

@media (max-width: 992px) {
    /* Navbar General ------*/
    nav.navbar .navbar-brand{
        margin-top: 0;
        position: relative;
        top: -2px;
    }
    
    nav.navbar .navbar-brand img.logo{
               width: 236px;
    margin-top: -15px;
    }
    
    .attr-nav > ul > li > a{
        padding: 16px 15px 15px;
    }
    
    /* Navbar Mobile slide ------*/
    nav.navbar.navbar-mobile ul.nav > li > a{
        padding: 15px 15px;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu > li > a{
        padding-right: 15px !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu .title{
        padding-right: 30px !important;
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu ul.menu-col li a{
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    /* Navbar Full ------*/
     nav.navbar-full .navbar-brand{
        top: 0;
        padding-top: 10px;
    }
}

/* Navbar Inverse
=================================*/
nav.navbar.navbar-inverse{
    background-color: #222;
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #222 !important;
}

nav.navbar.navbar-inverse ul.cart-list > li.total .pull-right{
    color: #fff;
}

nav.navbar.navbar-inverse.megamenu ul.dropdown-menu.megamenu-content .content ul.menu-col li a,
nav.navbar.navbar-inverse ul.nav > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse ul.nav > li.dropdown > a{
    background-color: #222;
}

nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
    color: #999;
}

nav.navbar.navbar-inverse ul.nav .dropdown-menu h1,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h2,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h3,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h4,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h5,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h6{
    color: #fff;
}

nav.navbar.navbar-inverse .form-control{
    background-color: #333;
    border-color: #303030;
    color: #fff;
}

nav.navbar.navbar-inverse .attr-nav > ul > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse .attr-nav > ul > li.dropdown ul.dropdown-menu{
    background-color: #222;
    border-left: solid 1px #303030;
    border-bottom: solid 1px #303030;
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li{
    border-bottom: solid 1px #303030;
    color: #eee;
}

nav.navbar.navbar-inverse ul.cart-list > li img{
    border: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total{
    background-color: #333;
}

nav.navbar.navbar-inverse .share ul > li > a{
    background-color: #555;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu{
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a{
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-content{
    border-left: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:hover,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:focus,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li.active > a{
    background-color: #333 !important;
}

nav.navbar-inverse.navbar-full ul.nav > li > a{
    border:none;
}

nav.navbar-inverse.navbar-full .navbar-collapse .wrap-full-menu{
    background-color: #222;
}

nav.navbar-inverse.navbar-full .navbar-toggle{
    background-color: #222 !important;
    color: #6f6f6f;
}

@media (min-width: 1024px) {
    nav.navbar.navbar-inverse ul.nav .dropdown-menu{
        background-color: #222 !important;
        border-left: solid 1px #303030 !important;
        border-bottom: solid 1px #303030 !important;
        border-right: solid 1px #303030 !important;
    }

    nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.dropdown-menu.megamenu-content .col-menu{
        border-left: solid 1px #303030;
        border-right: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.no-background.white .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a{
        color: #3f3f3f;
    }
}
@media (max-width: 992px)  {
    nav.navbar.navbar-inverse .navbar-toggle{
        color: #eee;
        background-color: #222 !important;
    }
    
    nav.navbar.navbar-inverse .navbar-nav > li > a{
        border-top: solid 1px #303030;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.nav li.dropdown ul.dropdown-menu  > li > a{
        color: #999;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu .title{
        border-bottom: solid 1px #303030;
        color: #eee;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu ul > li > a{
        border-bottom: solid 1px #303030;
        color: #999 !important;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu.on:last-child .title{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul{
        border-top: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-mobile .navbar-collapse{
        background-color: #222;
    }
}

@media (max-width: 767px)  {
    nav.navbar.navbar-inverse.navbar-mobile ul.nav{
        border-top: solid 1px #222;
    }
}

/*
Color
=========================== */
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li.active > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
    color: #fff;
}

nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu  > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a{
    color: #f43438 !important;
}

@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        color: #f43438 !important;
    }
}

/*
Border
=========================== */
ul.cart-list > li.total > .btn{
    border-color: #f43438;
}

nav.navbar li.dropdown ul.dropdown-menu{
    border-top-color: #f43438 !important;
}

/*
Background
=========================== */
ul.cart-list > li.total > .btn,
.attr-nav > ul > li > a span.badge,
nav.navbar .share ul > li > a:hover,
nav.navbar .share ul > li > a:focus{
    background-color: #f43438;
}

ul.cart-list > li.total > .btn:hover,
ul.cart-list > li.total > .btn:focus{
    background-color: #dc3236 !important;
}


.our-team .team{
    position: relative;
   
}
.our-team .team:before{
    content: "";
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #011627;
}
.our-team .pic{
    position: relative;
    overflow: hidden;
}
.our-team .pic:after{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.our-team:hover .pic:after{
    opacity: 1;
}
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .social-links{
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
    position: absolute;
    bottom: -40%;
    left: 0;
    text-align: center;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
.our-team:hover .social-links{
    bottom: 20px;
}
.our-team .social-links li{
    display: inline-block;
    margin-right: 5px;
}
.our-team .social-links li a{
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    border: 1px solid #fdfffc;
    font-size: 18px;
    color: #fdfffc;
    transition: all 0.5s ease 0s;
}
.our-team .social-links li a:hover{
    background: #2ec4b6;
    border: 1px solid #2ec4b6;
}
.our-team .team-info{
    padding: 20px;
    background: #ffebee;
    color: #011627;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
.our-team .team-info:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -100%;
    background: #cddc3900;
    z-index: -1;
    transition: all 0.5s ease 0s;
}
.our-team:hover .team-info:before{
    left: 0;
}
.our-team .title{
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 5px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.our-team:hover .title{
    color: #fff;
}
.our-team .post{
    display: block;
    font-size: 13px;
    font-weight: 700;
    color: #e71d36;
    text-transform: uppercase;
    margin-bottom: 12px;
}
.our-team:hover .team-info,
.our-team:hover .post{
    color: #ff1100;
}
.our-team .description{
    font-size: 14px;
    line-height: 22px;
}
@media screen and (max-width: 990px){
    .our-team{ margin-bottom: 20px; }
}


.testimonial{ margin: 0 20px 50px; }
.testimonial .pic{
    display: inline-block;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin: 0 15px 15px 0;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.testimonial .testimonial-profile{
    display: inline-block;
    position: relative;
    top: 15px;
}
.testimonial .title{
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #ffeb3b;
    text-transform: capitalize;
    margin: 0 0 7px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color: #e27e01;
}
.testimonial .description{
  padding: 20px 22px;
    background: #fdfbfa;
    font-size: 15px;
    color: #9c27b0;
    line-height: 25px;
    margin: 0;
    position: relative;
    border-radius: 19px;
}
.testimonial .description:before,
.testimonial .description:after{
    content: "";
    border-width: 18px 0 0 18px;
    border-style: solid;
    border-color: #87019e  transparent transparent;
    position: absolute;
    bottom: -18px;
    left: 0;
}
.testimonial .description:after{
    border-width: 18px 18px 0 0;
    left: auto;
    right: 0;
}
.owl-theme .owl-controls{
    margin-top: 10px;
    margin-left: 30px;
}
.owl-theme .owl-controls .owl-buttons div{
    opacity: 0.8;
    background: #fff;
}
.owl-prev:before,
.owl-next:before{
    content: "\f053";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    font-size: 20px;
    color: #e27e01;
}
.owl-next:before{ content: "\f054"; }



.our-team{
    text-align: center;
    transition: all 0.5s ease 0s;box-shadow: 0px 10px 15px -10px #777777;
}
.our-team:hover{
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.our-team .pic{
   overflow: hidden;
    background: #fdf4ff;
    position: relative;
    padding: 10px;
}
.our-team .pic:before,
.our-team .pic:after{
    content: "";
    width: 200%;
    height: 80%;
        background: rgb(38 37 37 / 0%);
    position: absolute;
    top: -100%;
    left: -4%;
    transform: rotate(45deg);
    transition: all 0.5s ease 0s;
}
.our-team .pic:after{
    background: rgb(38 37 37 / 0%);
    top: auto;
    left: auto;
    bottom: -100%;
    right: -4%;
}
.our-team:hover .pic:before{ top: 0; }
.our-team:hover .pic:after{ bottom: 0; }
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .social{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 45%;
    left: 0;
    opacity: 0;
    z-index: 2;
    transition: all 0.5s ease 0.3s;
}
.our-team:hover .social{ opacity: 1; }
.our-team .social li{ display: inline-block; }
.our-team .social li a{
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:after{
    content: "";
    width: 100%;
    height: 100%;
    background: #db162f;
    border-radius: 0 20px 20px 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:hover:after{ transform: rotate(180deg); }
.our-team .team-content{ padding: 20px; }
.our-team .title{
       font-size: 18px;
    font-weight: 700;
    background: #ff1100;
    letter-spacing: 2px;
    color: #ffeb3b;
    border-radius: 25px;
    text-transform: uppercase;
    margin-bottom: 7px;
}
.our-team .post{
    display: block;
    font-size: 17px;
    font-weight: 600;
    color: #707070;
    text-transform: capitalize;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}



.ast_footer_wrapper{
    float: left;
    width: 100%;
    background-color: #ff0000;
    position: scroll;
    bottom: 0;
    z-index: -1;
}
.ast_footer_info{
	float:left;
	width:100%;
	text-align:center;
    margin-bottom: 50px;
}
.ast_footer_info img{
	display:inline-block;
	margin-bottom:15px;
}
.ast_footer_info p{
	float:left;
	width:100%;
	color:#ffffff;
	margin-bottom:20px;
}
.ast_footer_info ul{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
}
.ast_footer_info ul li{
	display:inline-block;
	width:auto;
	list-style:none;
}
.ast_footer_info ul li a{
    float: left;
    width: 40px;
    height: 40px;
	line-height: 40px;
    border-radius: 100%;
    text-align: center;
    background-color: #777777;
    margin: 5px;
    color: #ffffff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_footer_info ul li a:hover{
    background-color: #ff6f00;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.widget.text-widget{
	float:left;
	width:100%;
    margin-bottom: 20px;
}
.widget-title{
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 18px;
    color: #ffeb3b;
    text-transform: capitalize;font-family: 'Archivo', sans-serif;
    position: relative;    text-align: center;
    padding-bottom: 15px;
}
.ast_newsletter{
    float: left;
    width: 100%;
}
.ast_newsletter p{
    float: left;
    width: 100%;
    color: #ffffff;
    margin-bottom: 25px;
}
.ast_newsletter_box{
	float:left;
	width:100%;
}
.ast_newsletter_box input{
    float: left;
    width: calc(100% - 65px);
    height: 45px;
    padding: 0px 15px;
    border: 1px solid #ffffff;
    border-right: 0px;
    color:#ffffff;
    border-radius: 3px 0px 0px 3px;
    background-color: transparent;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_newsletter_box input:hover, .ast_newsletter_box input:focus{
	background-color:rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_newsletter_box input::-webkit-input-placeholder { 
  color: #ffffff;
}
.ast_newsletter_box input::-moz-placeholder {
  color: #ffffff;
}
.ast_newsletter_box input:-ms-input-placeholder {
  color: #ffffff;
}
.ast_newsletter_box input:-moz-placeholder {
  color: #ffffff;
}
.ast_newsletter_box button{
    float: right;
    width: 65px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #ff6f00;
    border: 1px solid #ffffff;
    border-radius: 0px 3px 3px 0px;
    padding: 0px;
    background-color: transparent;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_newsletter_box button:hover, .ast_newsletter_box button:focus{
	background-color: #ff6f00;
	color:#ffffff;
	border: 1px solid #ff6f00;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_servicelink{
	float:left;
	width:100%;
}
.ast_servicelink ul{
	float:left;
	width:100%;    text-align: center;
	margin:0px;
	padding:0px;
}
.ast_servicelink ul li{
	float:left;
	width:100%;
	list-style:none;
}
.ast_servicelink ul li a{
    float: left;
    width: 100%;
    color: #ffeb3b;
    text-transform: capitalize;
    padding: 5px 0px 0px 0px;
    border-bottom: 1px solid #ad0c23;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_servicelink ul li:first-child a{
	padding-top: 0px;
}
.ast_servicelink ul li:last-child a{
	padding-bottom: 0px;
	border-bottom:0px;
}
.ast_servicelink ul li a:hover{
	color: #000;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_sociallink{
	float:left;
	width:100%;
}
.ast_sociallink ul{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
}
.ast_sociallink ul li{
	float:left;
	width:100%;
	list-style:none;
}
.ast_sociallink ul li a{
    float: left;
    width: 100%;
    color: #ffeb3b;
    text-transform: capitalize;
    padding: 5px 0px 7px 0px;
    border-bottom: 1px solid #ad0c23;
    -webkit-transition: all 0.5s;    text-align: center;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_sociallink ul li:first-child a{
	padding-top: 0px;
}
.ast_sociallink ul li:last-child a{
	padding-bottom: 0px;
	border-bottom:0px;
}
.ast_sociallink ul li a:hover{
	color: #ff6f00;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_gettouch{
	float:left;
	width:100%;
}
.ast_gettouch ul{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
}
.ast_gettouch ul li{
	    float: left;
    width: 100%;
    list-style: none;
    font-size: 22px;
    color: white;
    margin-bottom: 15px;

}
.ast_gettouch ul li:last-child{
	margin-bottom:0px;
}
.ast_gettouch ul li i{
	float:left;
	width:30px;
	color: #fffaf6;
	font-size:30px;
    padding-top: 3px;
}
.ast_gettouch ul li p{
	float:right;
	width:calc(100% - 30px);
	color:#ffffff;    font-size: 19px;
	margin-bottom:0px;
}
.ast_gettouch ul li a{
    float: left;
    width: calc(60% - 30px);
    color: #ffffff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_gettouch ul li a:hover{
	color: #ff6f00;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_copyright_wrapper{
	float:left;
	width:100%;
	text-align:center;
	border-top:1px dotted #ffffff;
	padding-top:20px;
}
.ast_copyright_wrapper p{
	float:left;
	width:100%;
	margin-bottom:0px;
	text-transform:capitalize;
	color:#ffffff;
}
.ast_copyright_wrapper p a{
    font-weight: 700;
	color: #ff6f00;
}


.form-bg{
    background: #656876;    padding: 19px;
    background: linear-gradient(to left, #656876, #818699);
	    background: linear-gradient(to left, #ff8d00, #b3299a);
}
form{
    font-family: 'Roboto Mono', monospace;
    background: #b87d84;
    background: linear-gradient(to left, #d5969e, #b87d84);
	    background: linear-gradient(to left, #ffeb3b, #ff9800);
    padding: 30px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}
.form-horizontal .form-group{
    padding: 0 40px;
}
.form-horizontal .form-control{
    height: 40px;
    padding: 10px 5px;
    border: none;
    color: #fff;
    border-bottom: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    background: #9f636b;
}
.form-horizontal .form-control:focus{
    box-shadow: none;
    background: #7e484f;
}
.form-horizontal .control-label{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 2px;
}
.form-horizontal .radio label{
    padding-left: 0;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
.form-horizontal .radio input[type="radio"]{
    position: absolute;
    opacity: 0;
}
.form-horizontal .radio input[type="radio"] + .radio-label:before{
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #9f636b;
    border: 3px solid #9f636b;
    position: relative;
    top: 5px;
    margin-right: 16px;
    text-align: center;
    -webkit-transition: all 250ms ease 0s;
    transition: all 250ms ease 0s;
}
.form-horizontal .radio input[type="radio"]:checked + .radio-label:before{
    background: #bab8b4;
}
.radio input[type="radio"]:focus + .radio-label:before{
    outline: none;
    border-color: #3b332a;
}
#radio-1 + .radio-label{
    margin-left: -25px;
}
.form-horizontal .btn{
    display: block;
    float: right;
    font-size: 14px;
    color: #fff;
    margin: 0;
    border: none;
    background: #1297d5;
    border-radius: 4px;
    padding: 10px 25px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
.form-horizontal .btn:hover{
    border-color: #fff;
    color: #333;
}
@media only screen and (max-width: 767px){
    .form-horizontal .form-group{
        padding: 0;
    }
    .form-horizontal .form-control{
        margin-bottom: 10px;
    }
    #radio-1 + .radio-label{
        margin-left: 13px;
    }
}


.hm_contact_form {
    position: relative;
    padding: 20px;
    background: linear-gradient(to bottom, #f16121, #f16121);    border: 1px solid transparent;
	background: linear-gradient(to bottom, #9c27b0, #87009e);
    border: 3px solid #f44336;
}

.hm_contact_form h2.title1 {
    background-color: #ff9800;
    padding: 1px 20px;
    margin: -1px -14px;
    color: #fff;
}
.hm_contact_form_1 {
	position: relative;
	padding: 20px;
	background-color: #2a2964;
}
.label_space {
	display: block;
	margin-bottom: 10px;
}
.form_row {
	margin-top: 10px;
}
.form_row label:not(.orderby_label) {
	float: left;
	display: block;
	width: 25%;
	color: #999;
	line-height: 39px;
}
.form_row .orderby_label {
	float: left;
	width: 75%;
}
.form_row > span {
	display: inline-block;
}
.form_row label.error {
	color: #e74c3c;
	margin-bottom: 0;
	width: 75%;
	float: right;
	font-size: 13px;
}
.form_row .hm_input_text {
	border-radius: 4px;
	color: #324545;
	font-weight: 600;
	width: 100%;
}
.form_row .hm_textarea {
	color: #324545;
	min-height: 90px;
	width: 100%;
	resize: none;
}
.form_row #form-messages {
	margin-left: 25%;
}
.form_row input[type="radio"]:first-of-type, .form_row input[type="checkbox"]:first-of-type {
	margin-left: 0;
}
.form_row input[type="radio"], .form_row input[type="checkbox"] {
	display: inline-block;
	margin: 3px 5px 4px 15px;
}
.full_contact_form .form_row label {
	float: none;
	width: 100%;
}
.full_contact_form #form-messages {
	margin-left: 0;
}
.bg_gray .form_row label {
	color: #888;
}
.full_contact_form .form_row .hm_input_text, .full_contact_form .form_row .hm_textarea, .full_contact_form .form_row select, .form_row input[type="file"] {
	width: 100%;
}
.full_contact_form .form_row button, .full_contact_form .form_row input[type="submit"] {
	margin-left: 0;
	max-width: 100%;
}
.hm_requires_star {
	color: #e74c3c;
}
.my_col_half label.error, .full_contact_form label.error {
	float: none;
}
.form_row:first-child {
	margin-top: 0;
}
#form-messages.send_success {
	border: 2px solid #44a244;
	color: #555;
	padding: 14px 20px 15px;
}
.form_row button, .form_row input[type="submit"] {
	margin-left: 0;
	max-width: 59%;
}
.full_button {
	width: 100%;
}
.form_loader {
	background: url("img/camera-loader.gif") no-repeat center center rgba(255, 255, 255, 0.6);
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 5;
}
.sm-form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 14px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 2px solid #fff;
    border-radius: 0 !important;
    -webkit-transition: border-color ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}

.title1 {
      font-size: 19px;
    font-weight: lighter;
    margin: 0 0 13px;
    font-family: "Oswald", "Open Sans", sans-serif;
    line-height: 28px;
}
.button.button-3d:hover {
    background-color: #ff0101 !important;
    opacity: 0.9;
}
.button {
       display: inline-block;
    position: relative;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    margin: 5px 5px 5px 0px;
    padding: 0 22px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    color: #87019e;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
}
}